Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1266639 - libhtp-0.5.18 is available
Summary: libhtp-0.5.18 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libhtp
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mathieu Bridon
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-09-26 00:14 UTC by Upstream Release Monitoring
Modified: 2015-10-12 19:27 UTC (History)
1 user (show)

Fixed In Version: libhtp-0.5.18-1.fc23 libhtp-0.5.18-1.fc22 libhtp-0.5.18-1.fc21 libhtp-0.5.18-1.el6
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-10-03 17:37:11 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 0.5.18 (#1266639) (1009 bytes, patch)
2015-09-26 00:14 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2015-09-26 00:14:01 UTC
Latest upstream release: 0.5.18
Current version/release in rawhide: 0.5.17-2.fc23
URL: https://github.com/OISF/libhtp

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-09-26 00:14:16 UTC
Created attachment 1077301 [details]
[patch] Update to 0.5.18 (#1266639)

Comment 2 Upstream Release Monitoring 2015-09-26 00:20:36 UTC
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11233569

Comment 3 Fedora Update System 2015-09-26 10:28:43 UTC
libhtp-0.5.18-1.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-fd82d1d72d

Comment 4 Fedora Update System 2015-09-26 10:28:49 UTC
libhtp-0.5.18-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-c2706a4405

Comment 5 Fedora Update System 2015-09-26 10:28:50 UTC
libhtp-0.5.18-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-8c22a32775

Comment 6 Fedora Update System 2015-09-27 00:37:16 UTC
libhtp-0.5.18-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update libhtp'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-8c22a32775

Comment 7 Fedora Update System 2015-09-27 00:54:24 UTC
libhtp-0.5.18-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update libhtp'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-c2706a4405

Comment 8 Fedora Update System 2015-09-27 02:21:42 UTC
libhtp-0.5.18-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update libhtp'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-fd82d1d72d

Comment 9 Fedora Update System 2015-09-27 16:19:44 UTC
libhtp-0.5.18-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update libhtp'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-ce4eebeaaf

Comment 10 Fedora Update System 2015-10-03 17:36:58 UTC
libhtp-0.5.18-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2015-10-04 22:50:59 UTC
libhtp-0.5.18-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2015-10-04 23:20:10 UTC
libhtp-0.5.18-1.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2015-10-12 19:27:21 UTC
libhtp-0.5.18-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.